Subject: acka-finance-digest V3 #128
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, July 4 1998       Volume 03 : Number 128

----------------------------------------------------------------------

Date: Sat, 04 Jul 1998 20:16:39 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Chorg

I give 200 A$ to the Church of the Book of Chorg.

While I'm at it, I read the next page of my Spell Book of Chorg, which
disappears in a flash of light the colour of a SBoC disappearing in a flash of
light which is not in any way green.

Rex Mundi.

------------------------------

Date: Sat, 04 Jul 1998 21:21:05 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 29.0
	Positivity Value: 13.2
	Activity Value: 15.8

	Change Today: -0.8
	Change in Positivity: +0.0
	Change in Activity: -0.8
	Percent Change: +0.0%
	Activities Today: 1

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 169
	Ongoing NO Count: 75
	YES/NO Ratio: 2.253

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

End of acka-finance-digest V3 #128
**********************************